dev:
  host: localhost
  user: root
  db: kapeco
  pass: B3l00l459
preprod:
  host: 10.0.203.240
  user: bennettekapeco
  db: bennettekapeco
  pass: aZ6cfg8re2
prod:
  host: sqlprive-bf38484-001.eu.clouddb.ovh.net
  user: kapeco001
  db: kapeco001
  pass: pmVOOhRx
